unit uIEditorInformeFacturasClienteReportGrafComp;

interface

uses
  FactuGES_Intf, uIEditorInformeBase;

type
  IEditorInformeFacturasClienteReportGrafComp = interface(IEditorInformeBase)
  ['{12EA329F-37E3-4583-A54E-BE146C8E9D8A}']

    function GetIntervalo: Variant;
    function GetAno1: Variant;
    function GetAno2: Variant;
    function GetNTop: Variant;    

    function GetListaIDClientes: TIntegerArray;

    property Intervalo: Variant read GetIntervalo;
    property Ano1: Variant read GetAno1;
    property Ano2: Variant read GetAno2;
    property NTop: Variant read GetNTop;

    property ListaIDClientes: TIntegerArray read GetListaIDClientes;
  end;


implementation

end.
